@charset "UTF-8";

.main_base {
	margin: 0 auto;
	padding-bottom: 70px;
/*	width: 100%;*/
}
.main_box {
/*	width: 100%;*/
}
.main_box h2 {
	margin-bottom: 50px;
}
.main_title_space {
	height: 800px;
}
#main_title {
	background-image: url("http://www.yumecake.com/test/images/age_secret/age_secret_top.png");
	background-position: center center;
	background-size: cover;
	height: 800px;
	width: 100%;
	position: absolute;
	top: 352px;
}
.main_title {
	width:980px;
	margin:0 auto;
	position: relative;
}
.main_text_erea {
	background-color: #fff;
	border-radius: 15px;
	width: 516px;
	height: 674px;
	filter:alpha(opacity=95);
    -moz-opacity: 0.95;
    opacity: 0.95;
	margin:63px 0 0 0;
	padding-top: 50px;
	padding-left: 50px;
	box-sizing: border-box;
	position: absolute;
	right: 46%;
}
.main_text_erea img {
	display: block;
}
.main_img_text_padbom1 {
	padding-bottom: 26px;
}
.main_img_text_padbom2 {
	padding-bottom: 29px;
}
.main_img_text_padbom3 {
	padding-bottom: 36px;
}
.main_img_text_padbom4 {
	padding-bottom: 27px;
}

.main_box_inner article.profile_erea {
	border-bottom: 2px dotted #e0e0e0;
	margin-top: 55px;
	padding-bottom: 85px;
}
.main_box_inner h3 {
	font-size: 30px;
	font-family: "Times New Roman","游明朝体","Yu Mincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝B","Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-weight: bold;
}
.main_box_inner article.profile_erea h3.age_secret_name{
	padding-top: 13px;
}

.main_box_inner article.profile_erea .age_secret_img {
	display: none;
}

.main_box_inner article.nav_erea {
	border-bottom: 1px dashed #e0e0e0;
	box-sizing: border-box;
	min-height: 373px;
	padding-bottom: 60px;
	position: relative;
}
.main_box_inner article.last_article {
	border-bottom: none;
}
.main_box_inner .age_secret_desc {
	width: 100%;
/*	width: 324px;*/
}

.age_secret_desc_ruby_a {
	font-size: 16px;
/*	letter-spacing: 0.3em;*/
	color: #7f7f7f;
	line-height: 20px;
	font-family: "Times New Roman","游明朝体","Yu Mincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝B","Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-weight: bold;
	line-height: 16px;
}
.age_secret_desc_ruby_b {
	font-size: 14px;
/*	letter-spacing: 0.3em;*/
	color: #8b8b8b;
	font-family: "Times New Roman","游明朝体","Yu Mincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝B","Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-weight: bold;
	line-height: 14px;
}
.age_secret_desc_details {
	float: right;
	font-size: 14px;
}
.age_secret_desc_details a {
	color: indianred;
}
.age_secret_desc_a {
	padding-bottom: 20px;
	padding-left: 5px;
}
.age_secret_desc_b {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 20px;
	border-top: 2px dotted #e0e0e0;
}
.age_secret_desc_b .desc_b_text_erea {
	width: 760px;
}
.age_secret_desc_b .desc_b_text_erea .age_secret_desc_txt {
	font-size: 14px;
	background-color: #fff;
}
.age_secret_desc_b .desc_b_text_erea .age_secret_desc_txt:nth-of-type(1),
.age_secret_desc_b .desc_b_text_erea .age_secret_desc_txt:nth-of-type(2) {
	margin-bottom: 12px;
}
.link_nav {
	padding-bottom: 100px;
}
.nav_erea {
	padding: 55px 5px 65px 5px;
}

.nav_erea h3 {
	font-size: 24px;
	color: rgb(42, 42, 42);
	line-height: 1.25;
	text-align: left;
	padding-bottom: 30px;

}
.nav_erea h3 span {
	background-color: #fff;
}
.nav_erea .nav_text_erea {
	width: 500px;
	padding-bottom: 60px;
}
.nav_erea .nav_text_erea p.nav_text {
	font-size: 14px;
	color: rgb(42, 42, 42);
	line-height: 1.786;
	text-align: left;
}
.nav_erea .nav_number {
	position: absolute;
	right: 0px;
	bottom: -90px;
}
.nav_erea .nav_number p.nav_number_text {
	//font-size: 18px;
	font-size: 300px;
	color: rgb(207, 207, 207);
	font-style: italic;
	line-height: 1.667;
	//-moz-transform: matrix( 15.9814469673546,0,0,15.9814469673546,0,0);
	//-webkit-transform: matrix( 15.9814469673546,0,0,15.9814469673546,0,0);
	//-ms-transform: matrix( 15.9814469673546,0,0,15.9814469673546,0,0);
	z-index: 0;
	opacity: 0.5;
}
.nav_erea .link_btn {
	width: 180px;
	height: 50px;
	background-color: #2a2a2a;
	color: #fff;
}
.nav_erea .link_btn p {
	text-align: center;

	/* -- aタグ範囲修正で削除 --*/
	//line-height: 50px;
}
.nav_erea .link_btn a.link_btn_text {
	font-size: 18px;
	color: rgb(255, 255, 255);

	/* -- aタグ範囲修正で追加 --*/
	display: block;
	line-height: 50px;
}
.pdf_erea {
	margin-top: 90px;
}
.pdf_erea .link_btn {
	width: 665px;
	height: 65px;
	background-color: #2a2a2a;
	color: #fff;
	margin: 0 auto;
}
.pdf_erea .link_btn p {
	text-align: center;

	/* -- aタグ範囲修正で削除 --*/
	//line-height: 65px;
}
.pdf_erea .link_btn a.link_btn_text {
	font-size: 24px;
	color: rgb(255, 255, 255);

	/* -- aタグ範囲修正で追加 --*/
	display: block;
	line-height: 65px;
}
.btn_erea {
	padding-top: 110px;
	padding-bottom: 150px;
}
.btn_erea .link_btn {
	width: 180px;
	height: 50px;
	background-color: #2a2a2a;
	color: #fff;
	margin: 0 auto;
}
.btn_erea .link_btn p {
	text-align: center;

	/* -- aタグ範囲修正で削除 --*/
	//line-height: 50px;
}
.btn_erea .link_btn a.link_btn_text {
	font-size: 18px;
	color: rgb(255, 255, 255);

	/* -- aタグ範囲修正で追加 --*/
	display: block;
	line-height: 50px;
}

/* マーカー系 */
h4.age_secret_faq::before {
	content: "";
	display: block;
	float: left;
	height: 45px;
	width: 48px;
	background-image: url("http://www.yumecake.com/test/images/age_secret/hitumaru.png");
	margin-left: 0.5em;
	margin-right: 30px;
	margin-top: 0;
}
p.num_marker1::before {
	content: "①";
	display: block;
	float: left;
	/*
	margin-left: 0.5em;
	margin-right: 30px;
	margin-top: 0;
	*/
}
p.num_marker2::before {
	content: "②";
	display: block;
	float: left;
	/*
	margin-left: 0.5em;
	margin-right: 30px;
	margin-top: 0;
	*/
}
p.num_marker3::before {
	content: "③";
	display: block;
	float: left;
	/*
	margin-left: 0.5em;
	margin-right: 30px;
	margin-top: 0;
	*/
}
p.num_marker4::before {
	content: "④";
	display: block;
	float: left;
	/*
	margin-left: 0.5em;
	margin-right: 30px;
	margin-top: 0;
	*/
}
p.num_marker5::before {
	content: "⑤";
	display: block;
	float: left;
	/*
	margin-left: 0.5em;
	margin-right: 30px;
	margin-top: 0;
	*/
}
p.num_marker6::before {
	content: "⑥";
	display: block;
	float: left;
	/*
	margin-left: 0.5em;
	margin-right: 30px;
	margin-top: 0;
	*/
}
p.num_marker7::before {
	content: "⑦";
	display: block;
	float: left;
	/*
	margin-left: 0.5em;
	margin-right: 30px;
	margin-top: 0;
	*/
}
p.num_marker8::before {
	content: "⑧";
	display: block;
	float: left;
	/*
	margin-left: 0.5em;
	margin-right: 30px;
	margin-top: 0;
	*/
}
p.num_marker9::before {
	content: "⑨";
	display: block;
	float: left;
	/*
	margin-left: 0.5em;
	margin-right: 30px;
	margin-top: 0;
	*/
}
p.kome_marker::before {
	content: "※";
	display: block;
	float: left;
	margin-left: -50px;
	color: #eb3c08;
}
p.kome_marker1::before {
	content: "※1";
	display: block;
	float: left;
	margin-left: -50px;
	color: #eb3c08;
}
p.kome_marker2::before {
	content: "※2";
	display: block;
	float: left;
	margin-left: -50px;
	color: #eb3c08;
}
p.kome_marker3::before {
	content: "※3";
	display: block;
	float: left;
	margin-left: -50px;
	color: #eb3c08;
}
p.kome_marker4::before {
	content: "※4";
	display: block;
	float: left;
	margin-left: -50px;
	color: #eb3c08;
}
p.kome_marker5::before {
	content: "※5";
	display: block;
	float: left;
	margin-left: -50px;
	color: #eb3c08;
}
p.kome_marker6::before {
	content: "※6";
	display: block;
	float: left;
	margin-left: -50px;
	color: #eb3c08;
}
p.kome_marker7::before {
	content: "※7";
	display: block;
	float: left;
	margin-left: -50px;
	color: #eb3c08;
}
p.kome_marker8::before {
	content: "※8";
	display: block;
	float: left;
	margin-left: -50px;
	color: #eb3c08;
}
p.kome_marker9::before {
	content: "※9";
	display: block;
	float: left;
	margin-left: -50px;
	color: #eb3c08;
}
p.kome_marker10::before {
	content: "※10";
	display: block;
	float: left;
	margin-left: -50px;
	color: #eb3c08;
}
p.kome_marker11::before {
	content: "※11";
	display: block;
	float: left;
	margin-left: -50px;
	color: #eb3c08;
}
p.maru_marker::before {
	content: "◎";
	display: block;
	float: left;
}

p.kome_marker,
p.kome_marker1,
p.kome_marker2,
p.kome_marker3,
p.kome_marker4,
p.kome_marker5,
p.kome_marker6,
p.kome_marker7,
p.kome_marker8,
p.kome_marker9,
p.kome_marker10,
p.kome_marker11 {
	display: block;
	margin-left: 50px;
}
p.circle_marker::before {
	content: "・";
	display: block;
	float: left;
}
/* ---- */


/*----------------------------------------
 _画面の横幅が640pxまで
----------------------------------------*/
@media screen and (max-width:640px) {

	#main_title {
		background-image: url("http://www.yumecake.com/test/images/age_secret/age_secret_top_sp.png");
		top: 277px;
	}
	.main_text_erea {
		right: 64px;
	}
	article > figure > img {
		float: none;
	}
	.main_box_inner article.profile_erea .age_secret_img {
		display: block;
		margin-top: 110px;
		margin-bottom: 40px;

	}
	.main_box_inner .age_secret_desc {
		margin-left: 0;
		width: 100%;
	}
	.main_box_inner h3 {
		font-size: 32px;
		background-color: #fff;
	}
	.age_secret_desc_ruby_a {
		font-size: 24px;
		background-color: #fff;
	}
	.age_secret_desc_b .desc_b_text_erea {
		width: 590px;
	}
	.age_secret_desc_b .desc_b_text_erea .age_secret_desc_ruby_b {
		font-size: 24px;
		background-color: #fff;
	}
	.age_secret_desc_b .desc_b_text_erea .age_secret_desc_txt {
		font-size: 24px;
		line-height: 2;
		background-color: #fff;
	}
	.age_secret_desc_b .desc_b_text_erea .age_secret_desc_txt:nth-of-type(1),
	.age_secret_desc_b .desc_b_text_erea .age_secret_desc_txt:nth-of-type(2) {
		margin-bottom: 24px;
	}
	.age_secret_desc_a {
		margin-top: 25px;
	}
	.nav_erea h3 {
		font-size: 36px;
		background-color: #fff;
	}
	.nav_erea h3 span {
		display: block;
		background-color: #fff;
	}

	.nav_erea h3 span.sp_line {
		display: block;
		background-color: #fff;
	}

	.nav_erea .nav_text_erea p.nav_text {
		font-size: 24px;
		line-height: 1.786;
	/*	background-color: #fff; */
		background-color: inherit;
	}
	.nav_erea .nav_number {
		bottom: -140px;
	}
	.nav_erea .nav_number p.nav_number_text {
		font-size: 400px;
	}
	.pdf_erea .link_btn {
		width: 580px;
	}
	.main_title {
		width:640px;
		margin:0 auto;
	}
}